.modal {
	position: relative;
	margin: 0 auto;
	background-color: #fff;
	border-radius: 6px;
}

@media (min-width: 768px) {
	.modal {
		max-width: 630px;
	}
}

@media (min-width: 1200px) {
	.modal {
		max-width: 600px;
	}
}

.mfp-close {
	display: none;
}

.btn-default:disabled,
.btn[type=submit].btn-default:disabled:hover,
.btn[type=submit].btn-default:disabled:focus,
.btn[type=submit].btn-default:disabled:active {
	background: #919191;
	cursor: default;
}

.popup-error-box {
	color: #ff0000;
	text-align: center;
	margin: 15px 0 0 0;
	font-size: 14px;
}

.popup-success-box {
	color: #00990e;
	text-align: center;
	margin: 15px 0 0 0;
	font-size: 14px;
}

.btn.js-hidden,
.js-hidden {
	display: none;
}

.required-field {
	color: #ff0000;
	display: inline-block;
	margin: 0 0 0 1px;
}

.fz-14px {
	font-size: 14px;
}

.contest-image-box img {
	max-width: 100%;
}

.js-loading-in-process {
	padding: 0;
}

.contest-my-list {

}

table.contest-items {
	border-collapse: collapse;
}
table.contest-items td {
	vertical-align: top;
	border: 1px solid #ececec;
	padding: 5px;
}
table.contest-items td.contest-items--image {
	width: 200px;
	line-height: 0;
}
table.contest-items td.contest-items--text p {
	padding: 0;
}
table.contest-items td.contest-items--action {
	width: 200px;
}